Bug 104183 - glibc-2.3.2-82 has unresolved dependencies
Summary: glibc-2.3.2-82 has unresolved dependencies
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-10 21:36 UTC by Chris Ricker
Modified: 2016-11-24 15:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-11 07:36:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2003-09-10 21:36:25 UTC
glibc-2.3.2-82 can't be installed b/c it depends on nptl-devel-2.3.2-82, which
hasn't been pushed to rawhide

Comment 1 Jakub Jelinek 2003-09-11 07:36:57 UTC
There must been some problem during rawhide push, certainly not a package
problem. I bet it will be ok during next rawhide push.


Note You need to log in before you can comment on or make changes to this bug.